import { defineStore } from 'pinia'
import { ref } from 'vue'

export const useWatermarkStore = defineStore('watermark_store', () => {
  const watermarkInfo = ref<any>([])
  return {
    watermarkInfo
  }
})
